/*     69643 : 버튼      */
.button__69643__ {font-size:0}
.button__69643__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__69643__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__69643__ a {font-size:20px}
}

/*     69644 : 버튼      */
.button__69644__ {font-size:0}
.button__69644__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__69644__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__69644__ a {font-size:20px}
}

/*     69640 : 이미지 리스트 (타일형)      */
.img_tile__69640__ {margin:10px -10px}
.img_tile__69640__:after {content:'';display:block;clear:both}
.img_tile__69640__ * {box-sizing:border-box}
.img_tile__69640__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__69640__ .item > div {position:relative}
.img_tile__69640__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__69640__ .item a {display:block}
.img_tile__69640__ .figure {display:block;overflow:hidden}
.img_tile__69640__ .figure img {width:100%;vertical-align:bottom}
.img_tile__69640__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__69640__ .caption .caption_inner {display:block}
.img_tile__69640__ .caption .caption_cell {display:block;text-align:left}
.img_tile__69640__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__69640__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__69640__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__69640__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__69640__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__69640__ .item {width:100%}
.col_m_2__69640__ .item {width:50%}
.col_m_3__69640__ .item {width:33.3333%}
.col_m_4__69640__ .item {width:25%}
.col_m_1__69640__ .item,
.col_m_2__69640__ .item2n,
.col_m_3__69640__ .item3n,
.col_m_4__69640__ .item4n {clear:both}

.img_tile__69640__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__69640__ {margin:15px -20px}
	.img_tile__69640__ .item {padding:5px}
	.img_tile__69640__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__69640__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__69640__ .item,
	.col_m_2__69640__ .item2n,
	.col_m_3__69640__ .item3n,
	.col_m_4__69640__ .item4n {clear:none}

	.col_t_1__69640__ .item {width:100%}
	.col_t_2__69640__ .item {width:50%}
	.col_t_3__69640__ .item {width:33.3333%}
	.col_t_4__69640__ .item {width:25%}
	.col_t_5__69640__ .item {width:20%}
	.col_t_6__69640__ .item {width:16.6666%}
	.col_t_1__69640__ .item,
	.col_t_2__69640__ .item2n,
	.col_t_3__69640__ .item3n,
	.col_t_4__69640__ .item4n,
	.col_t_5__69640__ .item5n,
	.col_t_6__69640__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__69640__ .item a:before,
	.img_tile__69640__ .item a:after,
	.img_tile__69640__ .figure:before,
	.img_tile__69640__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__69640__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__69640__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__69640__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__69640__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__69640__ .figure img {transition:all ease 1s}

	.img_tile__69640__ .item a:hover:before,
	.img_tile__69640__ .item a:hover:after,
	.img_tile__69640__ .item a:hover .figure:before,
	.img_tile__69640__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__69640__ .item a:hover:before {right:0}
	.img_tile__69640__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__69640__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__69640__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__69640__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__69640__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__69640__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__69640__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__69640__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__69640__ .item:hover > div:before {opacity:.3}
	.img_tile__69640__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__69640__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__69640__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__69640__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__69640__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__69640__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__69640__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__69640__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__69640__ .item,
	.col_t_2__69640__ .item2n,
	.col_t_3__69640__ .item3n,
	.col_t_4__69640__ .item4n,
	.col_t_5__69640__ .item5n,
	.col_t_6__69640__ .item6n {clear:none}

	.col_pc_1__69640__ .item {width:100%}
	.col_pc_2__69640__ .item {width:50%}
	.col_pc_3__69640__ .item {width:33.3333%}
	.col_pc_4__69640__ .item {width:25%}
	.col_pc_5__69640__ .item {width:20%}
	.col_pc_6__69640__ .item {width:16.6666%}
	.col_pc_1__69640__ .item,
	.col_pc_2__69640__ .item2n,
	.col_pc_3__69640__ .item3n,
	.col_pc_4__69640__ .item4n,
	.col_pc_5__69640__ .item5n,
	.col_pc_6__69640__ .item6n {clear:both}
}

/*     69641 : 실선      */
.solid_line__69641__ {display:block;position:relative;width:100%;height:50px}
.solid_line__69641__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__69641__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__69641__ {height:20px}
}

